/* Defaults */

* { margin: 0; padding: 0; }

body {
  background: #FFFFFF url('/cp/images/main-bg.png') repeat-x top;
  font-size: 0.8125em;
  font-size-adjust: 0.5;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  color: #000000;
}

/* Generic fonts and sizes */

h1, h2 {
  font-family: "Trebuchet MS",Helvetica,Arial,Geneva,sans-serif;
  color: #F26639;
}
/* h3, h4, h5, h6 { font-family: Arial, Helvetica, Verdana, sans-serif; } */
h1 {
  font-size: 1.7em;
  font-weight: normal;
  margin-top: 0.5em;
}

h1 span#subheading {
  font-size: 1em;
  color: #666667;
}

h2 {
	font-size: 1.4em;
	color: #666667;
	padding: 20px 0 0;
	font-weight: normal;
}

h2 a:link, h2 a:visited {
	color: #666667;
	text-decoration: none;
}

h2 a:active, h2 a:hover {
	color: #666667;
}

h3 {
	margin-top: 1.5em;
	font-size: 1.1em;
	font-weight: bold;
}

h4 { font-size: 1.1em; font-style: italic; font-weight: normal; }
h5 { font-size: 1.0em; font-weight: bold; }
h6 { font-size: 1.0em; font-style: italic; font-weight: normal; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 0.5em; }

p, ul, ol { font-size: 1em; }

p { margin: 0.5em 0 1.3em; }

p.quotes-block {
	font-style: italic;
	text-align: left;
	border: 0;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	width: 250px;
	margin: 0 auto;
}

blockquote {
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #999;
	background: #eee;
	padding: 0 1em;
}

/* Colours */
.light-blue {	color: #39C; }
.mid-blue { color: #069; }
.dark-blue { color: #339; }

.yellow { color: #fc3; }
.light-orange { color: #f93; }
.mid-orange, 
#main-content-area .mid-orange a:link, 
#main-content-area .mid-orange a:visited, 
#main-content-area .mid-orange a:active { color: #f63; }
.light-red { color: #f33; }
.mid-red { color: #c33; }
.dark-red { color: #933; }

.light-green { color: #3c3; }
.dark-green { color: #093; }

.light-grey { color: #ccc; }
.mid-light-grey { color: #999; }
.mid-grey { color: #666; }
.dark-grey { color: #333; }
.black { color: #000; }


/* General Rules */
a img { border: none; }
ul, ol { margin-left: 1em; padding-left: 20px; }
ul { list-style: disc; }
ol { list-style: decimal; }
fieldset { border: none; }

ul.square { list-style: square; padding-left: 20px; }
ol.alpha { list-style: lower-alpha; padding-left: 20px; }
ol#result-list {list-style: none; }

img.right-align { float: right; margin-left: 1em; margin-bottom: 1em; }
img.left-align { float: left; margin-right: 1em; margin-bottom: 1em; }

#main-content-area table {
  width: 580px;
  padding: 0 15px;
}

#main-content-area table th {
  width: 30%;
  text-align: right;
  padding-right: 0.5em;
  padding-bottom: 0.35em;
  font-family: Arial,Helvetica,Geneva,Verdana,sans-serif;
  color: #000;
  font-size: 1em;
  font-weight: normal;
  vertical-align:top;
  line-height: 1.8em;
}

#main-content-area table th.sub {
  font-style: italic;
  line-height: 1.3em;
}

#main-content-area table td {
  width: 70%;
  text-align: left;
  padding-bottom: 0.35em;
  vertical-align:top;
  line-height: 1.8em;
}

p.helper-para { padding: 0.5em 15px; }
span.helper-text { color: #666; line-height: 1.1em; }
/* span.helper-text { color: #006699; line-height: 1.3em; } */

.centre-align, #main-content-area table td.centre-align, #main-content-area table th.centre-align { text-align: center; }

body#popup-window {
  background: #FFF;
}

body#popup-window img#logo {
  padding-left: 0;
}

p.popup-premier {
	padding-left: 2em;
	background: url('/cp/images/premier-info.png') no-repeat;
}

/* Text align options */

p.centertext {
 text-align: center;
 }

.centertext {
 text-align: center;
 }
 
.righttext {
 text-align: right;
 }
 
/* Additions for "About" page */
p.dotted-line {
	border-bottom:1px dotted #A9A9A9;
	padding-bottom: 16px;
}

.bigtext {
	font-size: 1.4em;
	font-weight:bold;
}

.midtext {
	font-size: 1.2em;
	font-weight:bold;
}


/* Additions for putting text lines closer together */
.tight-lines { 
	line-height: 1.2	
}

.vtight-lines { 
	line-height: 1.1	
}

p.tight-lines { margin: 0.5em 0 0 0; }


/* Generic link rules */
a:link, a:active { text-decoration: underline; color: #333; }
a:visited { text-decoration: underline; color: #666; }
a:hover { text-decoration: underline; color: #666; }

#main-content-area a:link, #main-content-area a:active { color: #069; }
#main-content-area a:visited, #main-content-area a:hover { color: #039; }

a.noline:link, a.noline:active { text-decoration: none; }

/* Header specific rules */

#header { position: relative; }
#logo { float: left; margin-top: 9px; padding-left: 41px; }
#tagline { float: right; margin-top: 37px; }

#header #welcome {
  float: left;
  font-family: verdana,sans-serif;
  margin-top: 26px;
  width: 450px;
}

/* Navigation rules */

#navigator {
	list-style: none;
	padding-left: 0;
	margin-left: 40px;
  clear: both;
  padding-top: 9px;
  font-family: verdana, sans-serif;
}

div#navigator {
  height: 40px;
}

#navigator li {
  display: inline-block;
  padding: 0.25em 1em 0.1em;
  margin: 0 0.5em;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
}

#navigator li a {
  color: #FFFFFF;
  text-decoration: none;
}

#navigator li:hover,
#navigator li.sel {
  background: #FFFFFF;
}

#navigator li:hover a,
#navigator li.sel a {
  color: #3a8bd8;
}

/* Footer specific rules */
#footer {
  clear: both;
  background: #303030;
  color: white;
  padding-bottom: 2em;
}

#footer a:link,
#footer a:active,
#footer a:visited {
  text-decoration: none;
  color: #FFFFFF;
}

#footer a:hover {
  text-decoration: underline;
}

#footer h4 {
  font-size: 1.3em;
  font-family: verdana, sans-serif;
  font-style: normal;
  font-weight: bold;
}

#footer ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

#footer-container {
  width: 995px;
  margin: 0 auto;
}

#footer-nav-block {
  float: left;
  width: 756px;
  padding: 2em 0;
}

#media-info {
  height: 213px;
  padding-left: 23px;
  padding-top: 20px;
  border-left: 1px solid #5c5c5c;
  float: left;
}

#media-info img {
  vertical-align: top;
}

#footer-nav-block > ul > li {
  float: left;
  padding: 0 1em;
}

#footer-nav-block > ul > li#company-info {
  padding-left: 0;
}

#footer-nav-block > ul > li#resource-info {
  padding-left: 10px;
}

li.link-block > ul {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.1em;
  line-height: 1.6em;
}

/* Copyright section */
#copyright {
  clear: both;
  padding-top: 2em;
  font-family: Georgia, "Times New Roman", serif;
}

#copyright li { display: inline; }
#copyright p { margin-right: 1em; }
#copyright ul { margin-left: 0; padding-left: 0; list-style: none; }
#copyright li {
  border-left: 1px solid #CCC;
  margin-right: 1em;
  padding-left: 1em;
}

#copyright li.first { border-left: none; padding-left: 0; }

/* Form elements */

input.form-text, input.form-password, select.form-select, textarea { padding: 0.2em; }

input.form-checkbox, input.form-radio {
  margin-right: 0.5em;
}

input.submit-btn, input.search-btn, div.submit-btn {
  background: #006699 url('/cp/images/bg-submit.png');
  border: 1px solid #003366;
  color: #FFF;
  padding: 0.35em 0.45em;
  font-weight: bold;
  font-size: 0.85em;
}

div.submit-btn {
	width: 6em;
	text-align: center;
	margin: 0 auto;
	padding: 0.5em;
}

#main-content-area div.submit-btn a:link, #main-content-area div.submit-btn a:active, #main-content-area div.submit-btn a:visited {
	text-decoration: none;
	color: #FFF;
}

input.search-btn {
  padding: 0.15em 0.25em;
}

input.cancel-btn {
  background: #CCCCCC url('/cp/images/bg-cancel.png');
  border: 1px solid #666667;
  color: #FFF;
  padding: 0.15em 0.25em;
  font-weight: bold;
  font-size: 0.85em;
}

.required { color: #FF0000; }

option { padding-right: 0.75em; }

textarea {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 1em;
  width: 310px;
}

.full-width textarea { width: 530px; }

/* Column setup */

#wrapper {
  position: relative;
  width: 995px;
  margin: 0 auto;
}

div.two-col-small-right div#left-column {
  float: left;
  width: 580px;
  margin-right: 20px;
}

div.two-col-small-right div#right-column {
  width: 300px;
  float: right;
}

div.two-col-large-left div#left-column {
  float: left;
  width: 650px;
  margin-right: 20px;
}

div.two-col-large-left div#right-column {
  width: 230px;
  float: right;
}

div.two-col-large-right div#left-column {
  float: left;
  width: 230px;
  margin-right: 20px;
}

div.two-col-large-right div#right-column {
  width: 650px;
  float: right;
}

div.two-col-thin-left div#left-column {
  float: left;
  width: 150px;
  margin-right: 20px;
}

div.two-col-thin-left div#right-column {
  width: 730px;
  float: right;
}


div.one-col {
  text-align: center;
}

div.one-col div#error li, div.one-col div#warning li, div.one-col div#notice li {
	text-align: left;
}

div.one-col p.preamble, div.one-col h3.preamble { text-align: left; }

#main-content-area {
  margin-top: 1em;
  padding-bottom: 1em;
  clear: both;
  margin-left: 40px;
}

#home-main-body #main-content-area {
  margin-left: 0;
  padding-bottom: 0;
}

#main-content-area p, #main-content-area li { line-height: 1.4em; }

/* Notices, warnings and errors */

#error, #warning, #notice {
  margin-bottom: 15px;
  padding: 1em;
}

#error {
  border-top: 2px solid #ef3b39;
  border-bottom: 1px solid #ef3b39;
  background: #f79d9c;
}

#warning {
  border-top: 2px solid #ffcd33;
  border-bottom: 1px solid #ffcd33;
  background: #ffe699;
}

#notice {
  border-top: 2px solid #43b649;
  border-bottom: 1px solid #43b649;
  background: #a1daa4;
}

#error ul, #warning ul, #notice ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

#error li, #warning li, #notice li { padding-left: 1.5em; margin-bottom: 0.35em; }
#error li { background: url('/cp/images/error-li.png') no-repeat left; }
#warning li { background: url('/cp/images/warning-li.png') no-repeat left; }
#notice li { background: url('/cp/images/notice-li.png') no-repeat left; }

/* Logged in bar */

#loggedin-bar {
  background: #DDD;
  margin-top: 0.25em;
  padding: 0.35em;
}

#loggedin-bar div#name { float: left; }
#loggedin-bar div#signout { float: right; }

/* Form tables */

#main-content-area .user-form table, #main-content-area .search-form table { padding-bottom: 1em; }

#main-content-area .user-form li, #main-content-area .search-form li { margin-bottom: 0.5em; }

#main-content-area .user-form li h2, #main-content-area .search-form li h2 {
  font-family: "Trebuchet MS",Arial,Helvetica,Geneva,Verdana,sans-serif;
  font-size: 1.5em;
  padding: 15px;
  color: #555;
  font-weight: bold;
  margin-bottom: 0;
}

#main-content-area .user-form li.odd, #main-content-area .search-form li.odd { background: #CCC; }

#main-content-area .user-form li.odd table, #main-content-area .search-form li.odd table {
  background: url('/cp/images/grey-box-bottom.png') bottom no-repeat;
}

#main-content-area .user-form li.odd h2, #main-content-area .search-form li.odd h2 {
  background: url('/cp/images/grey-box-top.png') top no-repeat;
  margin-bottom: 0;
  padding: 15px;
}

#main-content-area .user-form .submit-btn, #main-content-area .search-form .submit-btn { display: block; margin: 0 auto; }

#main-content-area .user-form .wide-column, #main-content-area .search-form .wide-column { width: auto; padding-left: 15px; }

#main-content-area .user-form .full-width, #main-content-area .search-form .full-width { width: auto; }

#main-content-area .user-form th.full-width, #main-content-area .search-form th.full-width { text-align: left; }

.logout {
	float: left;
	padding-left: 20px;
	padding-top: 40px;
}

/* Popups */
#popup-window {
	padding: 10px;
}

#popup-window #popup-header {
	margin-bottom: 1em;
	border-bottom: 1px solid #000;
	padding-bottom: 1em;
}

#popup-window #popup-footer {
	margin-top: 2em;
	border-top: 1px solid #000;
	padding-top: 1em;
}

#popup-window #popup-header .links {
	float: right;
	margin-top: 21px;
	line-height: 40px;
}

#popup-window #popup-footer .links {
	text-align: right;
}

/* Adverts */
.advert-text {
	border: 1px solid #999999;
	padding: 0 10px 10px;
	margin-bottom: 1em;
}

.page-base .advert-text {
	margin-top: 1em;
}

.advert_notice {
	border-top: 1px solid #999;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 0.15em;
	text-align: center;
	margin-top: 10px;
	color: #999;
	display: none;
}

.advert-468-60 {
	width: 468px;
	height: 60px;
	margin: auto;
}

.advert-160-600 {
	width: 160px;
	height: 600px;
	margin: auto;
}

.advert-300-250 {
	width: 300px;
	height: 250px;
	margin: auto;
}

.advert-250-250 {
	width: 250px;
	height: 250px;
	margin: auto;
}

.advert-728-90 {
	height: 90px;
	margin: auto;	
}

.advert-728-90 .advert_content {
	width: 728px;
	margin: auto;	
}

.page-base .advert-external {
	margin-top: 1em;
	border-top: 1px solid #CCC;
	padding-top: 1em;
}

.advert .advert_notice {
	display: none;
}

.advert-text .advert_notice {
	display: block;
}

.advert-text {
	height: auto;
	border: 1px solid #999;
	padding: 0.5em 0.5em 0;
}

/* Images */
IMG.left-floating {float: left}


/* Media pages */
div.has-image div.content {
	margin-right: 150px;
}

div.media-entry {
	margin-top: 1em;
	border-top: 1px solid #CCC;
}

div.media-entry div.image {
	float: right;
}

div.media-entry div.image { width: 150px; }

div.media-entry div.content blockquote {

/* 	display: inline; */
/* 	width: 70%; */
	border: 1px solid #CCC;
	margin: 0 2em;
}

div.media-entry div.image {
	margin-left: 1em;
}

div.media-entry div.quotes {
	padding-top: 1em;
	clear: both;
	padding-left: 1em;
}

div.media-entry div.quotes blockquote {
	float: left;
	width: 40%;
	border: 1px solid #CCC;
	margin: 0 0.65em;
}

div.help-block {
	border: 2px solid #CCC;
	padding: 10px;
	width: 230px;
	margin: 0 auto;
}

div.small-help-block {
	text-align:center;
	line-height: 1.3em;
	border: 2px solid #CCC;
	padding-bottom: 1em;
	padding-top: 1em;
}
  
#home-main-body {
  background: #f6f6f6 url(/cp/images/home-bg.png) repeat-x top left;
}

#navigation {
  float: right;
  padding-right: 8px;
}

ul.nav {
  float: left;
  font-size: 1.2em;
  font-family: verdana;
  padding-top: 19px;
}

ul.nav li {
  display: inline-block;
  padding: 5px 10px;
}

ul.nav li a:link, ul.nav li a:active, ul.nav li a:visited {
  color: #484848;
  text-decoration: none;
}

ul.nav li a:hover {
  text-decoration: underline;
}

#home-actions li,
#logged-actions li {
  background: #2194d6;
  margin-left: 1px;
}

#home-actions li a:link,
#home-actions li a:active,
#home-actions li a:visited, 
#logged-actions li a:link,
#logged-actions li a:active,
#logged-actions li a:visited {
  color: #FFFFFF;
}

#home-actions li.first,
#logged-actions li.first {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -khtml-border-radius: 5px 0 0 5px;
}

#home-actions li.last,
#logged-actions li.last {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -khtml-border-radius: 0 5px 5px 0;
}

div.small-orange-block {
	text-align:center;
	line-height: 1.3em;
	border: 2px solid #CCC;
	padding-bottom: 1em;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	width: 130px;
	background: #ff9400;
	color: #FFFFFF;
	font-size: 1.3em;
  	font-weight: bold;
	margin: 0 auto;
}


div.comments-block {
	text-align:left;
	border: 1px solid #CCC;
	padding-bottom: 1.5em;
	padding-top: 1.5em;
	padding-left: 1em;
	padding-right: .5em;
	width: 250px;
	background: #eee;
	margin: 0 auto;
}

div.help-block h3 {
	margin-top: 0;
	border-bottom: 1px solid #CCC;
	margin-bottom: 0;
	padding-bottom: 0.5em;
}

div#tight h1 {
	font-family: "Trebuchet MS", helvetica, verdana, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	margin: 0;
}

div#tight h2 {
	font-family: "Trebuchet MS", helvetica, verdana, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	color: #666667;
	margin: 0;
	padding: 0;
}

div#tight p { margin: 0.5em 0 1em; }




/*  -------------------- Tax Guides ---------------------------- */
#taxpage {
}

.guideholder {
	margin-top: 15px;
	margin-bottom: 10px;
}

 #guidetop {
 	font-weight: bold;
	line-height: 22px;
	padding: 0px 8px;
	width: 400px;
	background:#6495ED;
}

 #guidetopgreen {
 	font-weight: bold;
	line-height: 22px;
	padding: 0px 8px;
	width: 400px;
	background:#66CC66;
}

 #guidetoporange {
 	font-weight: bold;
	line-height: 22px;
	padding: 0px 8px;
	width: 400px;
	background:#FF9900;
}

 #guidetopred {
 	font-weight: bold;
	line-height: 22px;
	padding: 0px 8px;
	width: 400px;
	background:#CC3333;
}

.guidebottom {
	border: 1px solid;
	padding: 4px;
}

.brclear { 
	clear:both; 
	height:0; 
	margin:0;
	font-size: 1px;
	line-height: 0px;
}

#guidetopgreen a:link { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
  	
#guidetopgreen a:hover { 
	text-decoration: underline; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

 #guidetopgreen a:visited { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

	
#guidetopgreen a:active { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}


#guidetop a:link { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
  	
#guidetop a:hover { 
	text-decoration: underline; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#guidetop a:visited { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
	
#guidetop a:active { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#guidetoporange a:link { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
  	
#guidetoporange a:hover { 
	text-decoration: underline; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#guidetoporange a:visited { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
	
#guidetoporange a:active { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#guidetopred a:link { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
  	
#guidetopred a:hover { 
	text-decoration: underline; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#guidetopred a:visited { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}
	
#guidetopred a:active { 
	text-decoration: none; 
	font-weight: bold; 
	color: #FFFFFF; 
	font-size:1.1em;
}

#taxpage h2{
	font-size: 1.5em;
	color: #666667;
	padding: 1px 0 0;
	font-weight: normal;
}

div.text-center{ text-align: center; }


/* ---------- End tax guides --------- */


/* Fixes and Hacks */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* Outdated browser warning */
div#browser_warning {
	color: InfoText;
	background-color: InfoBackground;
	border-bottom: 3px solid ActiveBorder;
}

div#browser_warning a {
	color: InfoText;
	text-decoration: underline;
}

div#browser_warning a:hover {
	color: HighlightText;
	background-color: Highlight;
}

div#browser_warning div.container {
	margin: 0 auto;
	width: 880px;
}

div#browser_warning p {
	margin-bottom: 0.5em
}

#wrapper > h1 {
  clear: both;
  margin-left: 40px;
}
